#seriousfrog {
  cursor: pointer;
}
  button{
    cursor: pointer;
  }
  
  .thickbutton{
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: xx-large;
  color:#6611EE; 
  border: 3px solid #6611EE;
  background-color: #A9F527;
  width: 50%;
  border-radius: 22px;
  
  }
  
    
 body {
   background-image: url("https://raccoonsandtadpoles.neocities.org/grundausstattung.png");
  background-color: white;
  font-family: "Comic Sans MS", "Comic Sans", cursive;
  font-size: x-large;


}

header {
  margin: auto;
   width: 70%;
  margin-top: 3%;
  margin-bottom: 1%;
  color: #A9F527;
  padding: 2%;
  background-color: #6611EE;
  text-align: center;
    border-radius: 10%;
}

main {
  display: block;
  color: #2C0570;
  width: 70%;
  max-width: 1200px;
  padding: 20px;
  background-image: linear-gradient(to bottom, 
  #00FFFF, rgba(184, 255, 234, 0.7));
  border-radius: 3%;
}
  



.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


menu {
  background-image: url(openclipart.org/26853);
  display: block;
  margin: auto;
  width: 70%;
  margin-top: 1%;
  margin-bottom: 3%;
  font-size: xxx-large;
  color: #A9F527;
  padding: 0.3%;
  cursor: pointer;  
  text-align: center;
}
  
img {
  image-rendering: pixelated;
}
/* 

color-1: #7327F5 blau 
color-2: #F52742; rot 
color-3: #A9F527; gruen
color-4: #27F5DA;tuerkis*/